﻿/* Main Container */
#size { background-image: url(/bmv/images/col_bg.jpg); }

/* Left / 1st Column */
#col1 { color: #7c6718 ; }
/* Column 1 - Left Navigation */
#col1 #leftnavul .linkhdr, #col1 #leftnavul #ifahome { border-bottom: 1px solid #7c6718; }
#col1 #leftnav > ul li:first-child a, #col1 #leftnav ul #ifahome a { background-image: url(/bmv/images/icon_home.png); background-repeat: no-repeat; background-position: left center;}
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #7c6718; }
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #7c6718; }
#col1 #leftnav .linkhdr:hover a, #col1 #leftnavul #ifahome:hover a{ color: #7c6718!important; }
#col1 #leftnav li:hover { background-color: #7c6718; }
#col1 #leftnav li:hover a{ color: #ffffff; }
#col1 #leftnav ul li li { border-bottom: 1px solid #a68504; }
#col1 #leftnav ul li li:hover { background-color: #a68504; }
#col1 #leftnav ul li.navMore:hover { background-color: #7c6718; }
#col1 #leftnav ul li.navMore:hover a { color: #ffffff; }

/* Column 1 - Left Navigation - Sub Menu */ /* jQuery UI Menu 1.10.0 */ 
.ui-menu .ui-menu { background-color: #7c6718; }
/* Column 1 - Social Media */
#icon-social { /*background-image: url();*/ }


/* Center / 2nd Column */
#col2 h3, #col2full h3 { color: #7c6718; border-bottom: 1px solid #7c6718; }
/* Column 2 - Sub Page */
#lowerIndiana .breadcrumb a, #lowerIndiana span, #lowerIndianafull .breadcrumb a, #lowerIndianafull span { color: #00234a; }
#lowerIndiana .breadcrumb, #lowerIndianafull .breadcrumb { padding-left: 99px; }
/* Column 2 - Top */
#col2top .logo { background-image: url(/bmv/images/logo.png); width: 89px; height: 89px; }
#col2top h1 { padding-left: 99px; }
/* Column 2 - Billboards */
.ws_bullets a { background: url(/bmv/images/pagination.png) left top; }
#col2 #slides .caption .learn_more a { background-color: #7c6718; background-image: url(/bmv/images/col_bg.jpg); background-repeat: repeat-x; background-position: center center; }
#col2 a.prev, #col2 a.next { background: url() no-repeat transparent; }
#col2 iframe { width: 100%!important; }

/* Right / 3rd Column */
#col3 {color: #7c6718; }
#col3 p a { color: #7c6718; }
/* Column 3 - Top - Online Services */
#col3 #col3topfluid #services_link { background-image: url(/bmv/images/icon_online_services.png); background-repeat: no-repeat; background-position: 0 0; }
#col3 #col3topfluid p, #col3 #col3topfluid #subscriber, #col3 #col3topfluid p a, #col3 #col3topfluid #subscriber a  { color: #7c6718; }
/* Column 3 - FAQs / I Want Tos */
#col3 .faq_box { background: #a68504; /* Old browsers */
background: -moz-linear-gradient(top, #a68504 30%, #7c6718 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#a68504), color-stop(100%,#7c6718)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a68504 30%,#7c6718 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a68504 30%,#7c6718 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a68504 30%,#7c6718 100%); /* IE10+ */
background: linear-gradient(to bottom, #a68504 30%,#7c6718 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a68504', endColorstr='#7c6718',GradientType=0 ); /* IE6-9 */}
#col3 .faq_box { background-color: #a68504; }
#col3 #faqlink, #col3 #wantlink2 { background-color: #a68504; }
#col3 #faqlink2, #col3 #wantlink { color: #7c6718 !important; }
#col3 #faqlink, #col3 #faqlink2 { background-image: url(/bmv/images/icon_faqs.png); }


/* Agency Customizations */
 
#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px dotted #666666;
    background-color: #FFEDBC;
    padding: 10px;
    width: 40px;
}
#tooltip h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; margin: 0; }
#tooltip div { margin: 0; }
/* END TOOLTIP CSS */
/* BMV MAP CSS */
#mapcontainer {
    position: relative;
    z-index: 5;
}
#mapcontainer { cursor: pointer; }
#map1 {clear: left; margin-left: 60px; display:none;}
#transparent_map {
    border: 0 none;
    height: 819px;
    left: 30px;
    position: absolute;
    top: 0;
    width: 550px;
    z-index: 40;
}
#spritemap {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll 0 0 transparent;
    border: 0 none;
    height: 819px;
    margin: 10px auto;
    padding: 0;
    position: relative;
    width: 550px;
    z-index: 10;
}
#spritemap li {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -1000em;
}
#lake {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -114px -852px transparent;
    height: 107px;
    left: 114px;
    top: 33px;
    width: 46px;
}
#porter {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -160px -852px transparent;
    height: 95px;
    left: 160px;
    top: 33px;
    width: 43px;
}
#jasper {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -149px -1755px transparent;
    height: 107px;
    left: 149px;
    top: 117px;
    width: 55px;
}
#laporte {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -203px -841px transparent;
    height: 103px;
    left: 203px;
    top: 22px;
    width: 69px;
}
#starke {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -203px -1725px transparent;
    height: 50px;
    left: 203px;
    top: 87px;
    width: 69px;
}
#newton {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -114px -1766px transparent;
    height: 96px;
    left: 114px;
    top: 128px;
    width: 36px;
}
#pulaski {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -204px -957px transparent;
    height: 50px;
    left: 204px;
    top: 138px;
    width: 67px;
}
#stjoseph {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -263px -1660px transparent;
    height: 66px;
    left: 263px;
    top: 22px;
    width: 64px;
}
#marshall {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -272px -898px transparent;
    height: 58px;
    left: 272px;
    top: 79px;
    width: 54px;
}
#fulton {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -272px -956px transparent;
    height: 51px;
    left: 272px;
    top: 137px;
    width: 79px;
}
#elkhart {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -326px -842px transparent;
    height: 63px;
    left: 326px;
    top: 23px;
    width: 67px;
}
#kosciusko {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -321px -1723px transparent;
    height: 79px;
    left: 321px;
    top: 85px;
    width: 71px;
}
#lagrange {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -393px -842px transparent;
    height: 44px;
    left: 393px;
    top: 23px;
    width: 70px;
}
#noble {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -393px -885px transparent;
    height: 50px;
    left: 393px;
    top: 66px;
    width: 69px;
}
#whitley {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -392px -1752px transparent;
    height: 55px;
    left: 392px;
    top: 114px;
    width: 55px;
}
#steuben {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -462px -841px transparent;
    height: 45px;
    left: 462px;
    top: 22px;
    width: 59px;
}
#dekalb {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -462px -886px transparent;
    height: 50px;
    left: 462px;
    top: 67px;
    width: 60px;
}
#allen {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -444px -936px transparent;
    height: 67px;
    left: 444px;
    top: 117px;
    width: 78px;
}
#benton {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -114px -1043px transparent;
    height: 50px;
    left: 114px;
    top: 224px;
    width: 64px;
}
#warren {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -113px -1093px transparent;
    height: 66px;
    left: 113px;
    top: 274px;
    width: 65px;
}
#white {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -178px -1007px transparent;
    height: 66px;
    left: 178px;
    top: 188px;
    width: 76px;
}
#carroll {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -227px -1861px transparent;
    height: 58px;
    left: 227px;
    top: 223px;
    width: 59px;
}
#tippecanoe {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -178px -1073px transparent;
    height: 72px;
    left: 178px;
    top: 254px;
    width: 59px;
}
#montgomery {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -178px -1145px transparent;
    height: 66px;
    left: 178px;
    top: 326px;
    width: 59px;
}
#fountain {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -125px -1933px transparent;
    height: 80px;
    left: 125px;
    top: 295px;
    width: 53px;
}
#clinton {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -239px -1920px transparent;
    height: 50px;
    left: 239px;
    top: 282px;
    width: 69px;
}
#boone {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -238px -1152px transparent;
    height: 49px;
    left: 238px;
    top: 333px;
    width: 69px;
}
#cass {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -255px -1007px transparent;
    height: 68px;
    left: 255px;
    top: 188px;
    width: 57px;
}
#miami {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -313px -1810px transparent;
    height: 84px;
    left: 313px;
    top: 172px;
    width: 50px;
}
#howard {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -286px -1075px transparent;
    height: 34px;
    left: 286px;
    top: 256px;
    width: 77px;
}
#tipton {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -308px -1926px transparent;
    height: 36px;
    left: 308px;
    top: 288px;
    width: 55px;
}
#hamilton {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -308px -1144px transparent;
    height: 56px;
    left: 308px;
    top: 325px;
    width: 55px;
}
#madison {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -364px -1112px transparent;
    height: 86px;
    left: 364px;
    top: 293px;
    width: 43px;
}
#wabash {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -351px -982px transparent;
    height: 75px;
    left: 351px;
    top: 163px;
    width: 46px;
}
#huntington {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -398px -1808px transparent;
    height: 68px;
    left: 398px;
    top: 170px;
    width: 46px;
}
#grant {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -364px -1057px transparent;
    height: 55px;
    left: 364px;
    top: 238px;
    width: 62px;
}
#wells {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -427px -1004px transparent;
    height: 72px;
    left: 427px;
    top: 185px;
    width: 56px;
}
#adams {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -484px -1004px transparent;
    height: 72px;
    left: 484px;
    top: 185px;
    width: 37px;
}
#blackford {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -427px -1076px transparent;
    height: 36px;
    left: 427px;
    top: 257px;
    width: 37px;
}
#jay {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -463px -1076px transparent;
    height: 46px;
    left: 463px;
    top: 257px;
    width: 59px;
}
#delaware {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -408px -1111px transparent;
    height: 60px;
    left: 408px;
    top: 292px;
    width: 54px;
}
#randolph {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -463px -1942px transparent;
    height: 59px;
    left: 463px;
    top: 304px;
    width: 58px;
}
#vermillion {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -114px -1160px transparent;
    height: 104px;
    left: 114px;
    top: 341px;
    width: 22px;
}
#parke {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -125px -2013px transparent;
    height: 69px;
    left: 125px;
    top: 375px;
    width: 64px;
}
#putnam {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -190px -1211px transparent;
    height: 79px;
    left: 190px;
    top: 392px;
    width: 54px;
}
#morgan {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -459px -1477px transparent;
    height: 54px;
    left: 239px;
    top: 441px;
    width: 64px;
}
#hendricks {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -238px -2020px transparent;
    height: 64px;
    left: 238px;
    top: 382px;
    width: 51px;
}
#marion {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -289px -1201px transparent;
    height: 58px;
    left: 289px;
    top: 382px;
    width: 62px;
}
#johnson {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -304px -1260px transparent;
    height: 54px;
    left: 304px;
    top: 441px;
    width: 47px;
}
#hancock {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -352px -1200px transparent;
    height: 46px;
    left: 352px;
    top: 381px;
    width: 55px;
}
#shelby {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -351px -2066px transparent;
    height: 68px;
    left: 351px;
    top: 428px;
    width: 50px;
}
#henry {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -407px -1172px transparent;
    height: 56px;
    left: 407px;
    top: 353px;
    width: 60px;
}
#rush {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -402px -2047px transparent;
    height: 63px;
    left: 402px;
    top: 409px;
    width: 49px;
}
#wayne {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -464px -2002px transparent;
    height: 58px;
    left: 464px;
    top: 364px;
    width: 57px;
}
#fayette {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -451px -1227px transparent;
    height: 49px;
    left: 451px;
    top: 408px;
    width: 41px;
}
#union {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -492px -1238px transparent;
    height: 38px;
    left: 492px;
    top: 419px;
    width: 29px;
}
#vigo {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -97px -1264px transparent;
    height: 64px;
    left: 97px;
    top: 445px;
    width: 62px;
}
#sullivan {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -90px -1329px transparent;
    height: 73px;
    left: 90px;
    top: 510px;
    width: 63px;
}
#clay {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -153px -2085px transparent;
    height: 81px;
    left: 153px;
    top: 447px;
    width: 46px;
}
#owen {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -182px -1291px transparent;
    height: 56px;
    left: 182px;
    top: 472px;
    width: 64px;
}
#greene {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -153px -1347px transparent;
    height: 55px;
    left: 153px;
    top: 528px;
    width: 85px;
}
#monroe {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -239px -2134px transparent;
    height: 70px;
    left: 239px;
    top: 496px;
    width: 56px;
}
#brown {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -286px -1315px transparent;
    height: 60px;
    left: 286px;
    top: 496px;
    width: 46px;
}
#bartholomew {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -332px -1315px transparent;
    height: 60px;
    left: 332px;
    top: 496px;
    width: 62px;
}
#decatur {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -394px -1292px transparent;
    height: 65px;
    left: 394px;
    top: 473px;
    width: 56px;
}
#franklin {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -451px -1276px transparent;
    height: 53px;
    left: 451px;
    top: 457px;
    width: 71px;
}
#ripley {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -431px -2139px transparent;
    height: 79px;
    left: 431px;
    top: 501px;
    width: 59px;
}
#dearborn {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -486px -2300px transparent;
    height: 73px;
    left: 480px;
    top: 500px;
    width: 42px;
}
#ohio {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -336px -2422px transparent;
    height: 24px;
    left: 479px;
    top: 556px;
    width: 48px;
}
#knox {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -73px -1402px transparent;
    height: 95px;
    left: 73px;
    top: 583px;
    width: 99px;
}
#daviess {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -148px -2221px transparent;
    height: 80px;
    left: 148px;
    top: 583px;
    width: 55px;
}
#martin {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -203px -2221px transparent;
    height: 80px;
    left: 203px;
    top: 583px;
    width: 35px;
}
#lawrence {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -460px -1550px transparent;
    height: 60px;
    left: 238px;
    top: 566px;
    width: 68px;
}
#orange {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -239px -1445px transparent;
    height: 56px;
    left: 239px;
    top: 626px;
    width: 57px;
}
#washington {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -296px -1427px transparent;
    height: 70px;
    left: 296px;
    top: 608px;
    width: 74px;
}
#jackson {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -295px -2190px transparent;
    height: 65px;
    left: 295px;
    top: 552px;
    width: 81px;
}
#scott {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -478px -2388px transparent;
    height: 52px;
    left: 362px;
    top: 599px;
    width: 51px;
}
#jennings {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -376px -2164px transparent;
    height: 73px;
    left: 376px;
    top: 526px;
    width: 55px;
}
#gibson {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -36px -2297px transparent;
    height: 67px;
    left: 36px;
    top: 659px;
    width: 105px;
}
#pike {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -368px -1565px transparent;
    height: 61px;
    left: 117px;
    top: 652px;
    width: 62px;
}
#dubois {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -179px -1476px transparent;
    height: 63px;
    left: 179px;
    top: 657px;
    width: 59px;
}
#posey {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -18px -1533px transparent;
    height: 90px;
    left: 18px;
    top: 714px;
    width: 63px;
}
#vanderburgh {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -81px -1545px transparent;
    height: 69px;
    left: 81px;
    top: 726px;
    width: 38px;
}
#warrick {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -396px -2382px transparent;
    height: 70px;
    left: 116px;
    top: 713px;
    width: 72px;
}
#spencer {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -149px -1539px transparent;
    height: 83px;
    left: 149px;
    top: 720px;
    width: 78px;
}
#perry {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -221px -2346px transparent;
    height: 85px;
    left: 221px;
    top: 708px;
    width: 59px;
}
#crawford {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -239px -1502px transparent;
    height: 58px;
    left: 239px;
    top: 683px;
    width: 58px;
}
#harrison {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -296px -2318px transparent;
    height: 87px;
    left: 296px;
    top: 680px;
    width: 65px;
}
#floyd {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -340px -1498px transparent;
    height: 46px;
    left: 340px;
    top: 679px;
    width: 41px;
}
#clark {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -347px -2279px transparent;
    height: 67px;
    left: 347px;
    top: 641px;
    width: 91px;
}
#jefferson {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -395px -1399px transparent;
    height: 65px;
    left: 395px;
    top: 580px;
    width: 73px;
}
#switzerland {
    background: url("http://www.in.gov/gov/images/indiana_sprites.jpg") repeat scroll -468px -1396px transparent;
    height: 48px;
    left: 468px;
    top: 577px;
    width: 65px;
}
/* END BMV MAP CSS */
 

/* Agency Media Queries */

@media only screen and (max-width : 768px) {
#programs, #blogs, #indepth, #media { width:98%; min-height: inherit; margin-right: 0; margin-left: 0; }
#col2top .logo { height: 50px; width: 50px; background-size: cover; }
#col2top h1 { padding-left: 75px; }
#lowerIndiana .breadcrumb { margin-top: 50px;}
#col2 #slides, #col2 #image, #col2full #slides, #col2full #image  { margin-top: 60px;}
}
 
.bold{font-weight: bold;}
.tilt{font-style: oblique;}
.warning{color: #992222;}
.detail{font-size: 85%; color: #555555;}
.centering{text-align: center;}
.float-right{float: right; padding: 0 0 5px 5px;}
.float-left{float: left; padding: 0 5px 5px 0;}
.clearit{clear: both}
.float{float: left; padding: 0 5px 5px 0; width: 100px; text-align: center;}
.spaced-list li, .spaced-list dd{margin: .5em 0;}
.break{padding: none; margin: 1em 0;}
.break li{list-style: none;}

body #col2 .basic-table, body #col2full .basic-table{border: 1px solid #777777; text-align: left;}
body #col2 .basic-table td, body #col2 .basic-table tr, body #col2full .basic-table td, body #col2full .basic-table tr {text-align: left;}
body #col2 .basic-table th, body #col2full .basic-table th {text-align: center;}
body #col2 .basic-table th.table-head, body #col2 .basic-table th.head, body #col2full .basic-table th.table-head, body #col2full .basic-table th.head {background-color: #000033; color: #ffffff;}
body #col2 .basic-table th.table-subhead, body #col2full .basic-table th.subhead, body #col2full .basic-table th.table-subhead, body #col2 .basic-table th.subhead{background-color: #000066; color: #ffffff;}
body #col2 .basic-table th.table-section, body #col2 .basic-table td.table-section, body #col2 .basic-table th.section, body #col2 .basic-table td.section, body #col2full .basic-table th.table-section, body #col2full .basic-table td.table-section, body #col2full .basic-table th.section, body #col2full .basic-table td.section {background-color: #eeeeff; color: #000000;}
.table-list{border: 1px solid #333333; padding: 2px; margin: 0; width: 225px;}
.table-list li{list-style: none; border: 1px solid #aaaaaa; padding: 2px;}
#col2 #col2sub ul.cg-table{padding: 2px; border: 1px solid #555555; background-color: #aaaaaa;}
#col2 #col2sub ul.cg-table li{width: 514px; text-align: left; list-style: none; display: block; background-color: #666666; color: #ffffff; padding: 2px; border: 1px solid #000000; clear: left; margin: 2px 0 0 0;}
#col2 #col2sub ul.cg-table ul{margin: -1.4em 0 0 205px; padding: 0;}
#col2 #col2sub ul.cg-table li li{background-color: #ffffff; color: #000000; width: 300px;}
#col2 #col2sub ul.cg-table li li ul{margin: 0 0 0 20px;}
#col2 #col2sub ul.cg-table li li li{border: none; width: 250px; list-style: auto;}
#col1midfluid{margin-top: 3px; border: 1px solid #020328; width: 207px; padding: 0;}
#col1midfluid h3{margin: 0; padding: 5px;}
#col1midfluid a{color: #ffffff;}
#col1midfluid ul{padding: 0 10px 0 15px; margin: .5em 10px}
#col1midfluid ul li{margin: .5em 0; line-height: 1.2em;}
#col2full #col2content {width: 100%; font-size: 12px;}
#col2 #col2content h4, #col2full #col2content h4, #col2 #col2sub h4, h5, h6 {margin: .5em 20px .5em 20px;}
#col2 #col2content h4, #col2 #col2sub h4 {padding: 0;}
#col2 #col2content ul, #col2 #col2sub ul {margin: 1em 20px;}
#col2 #col2content ol, #col2 #col2sub ol {margin: 1em 20px 1em 40px;}
#col2 #col2content p, #col2 #col2sub p, #col2full #col2content p {margin: 1em 20px;}
#col2 #col2content div, #col2 #col2sub div {margin: 1em 0;}
#col2 #col2content div.float {margin: 0;}
#col2 #col2content h4, #col2full #col2content h4, #col2 #col2sub h4 {font-size: 120%; color: #002272;}
#col2 #col2content h5, #col2full #col2content h5, #col2 #col2sub h5 {font-size: 100%; color: #333399;}
#col2 #col2content h6, #col2full #col2content h6, #col2 #col2sub h6 {font-size: 85%; color: #666699;}
/* #col2 #col2content, #col2 #col2sub {padding: 0 10px;} */
#col2 #col2content li ul, #col2full #col2content li ul, #col2 #col2sub li ul {margin: 0 0 0 20px; padding: 0;}
#col2 #col2content li ol, #col2full #col2content li ol, #col2 #col2sub li ol {margin: 0 0 0 20px; padding: 0;}
#col2full #image {width: auto; height: auto;}